<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1544-06-03 12:01:15.00 GD 00h03'34.05" E 51d53'45.34" N</id>
<person>
<lastname>William Gilbert</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1544-05-24 12:01:15.00 JD</birthdatehourut>
<initialebirthdatehourut>1544-05-24 12:01:15.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1544-05-24 12:00:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1544-05-24 12:00:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county>Essex</county>
<city>Colchester</city>
<longitude>00h03'34.05" E</longitude>
<latitude> 51d53'45.34" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Angleterre</state>
<country>Royaume-Uni</country>
</horoscope>
